function setup()
	for i = 1, 3 do
		room.addActor()
		actor.setEffectIcon("rockdebris3.png")
		actor.rot = math.random(0,359)
		actor.jitterPlacement = 1
		actor.behavior = "comet"
	end
	
	--only actually add the backdrop to one of them
	actor.addTerrain("backdrop_comets")
end